IF NOT EXISTS(SELECT TOP 1
								1
							FROM
								information_schema.tables
							WHERE
							 table_name = 'EST_PROD_MIX_AGD_BLOQUEIO')
	BEGIN
			CREATE TABLE [dbo].[EST_PROD_MIX_AGD_BLOQUEIO]
				(
					 [CD_CTR]            BIGINT NOT NULL IDENTITY (1, 1),
					 [DS_BLOQUEIO]       VARCHAR(50),
					 [DT_INICIO_BLOQUEIO]DATETIME NOT NULL,
					 [DT_FIM_BLOQUEIO]   DATETIME NOT NULL,
					 [CD_USU]            INT NOT NULL,
					 [DT_CAD]            DATETIME DEFAULT GETDATE(),
					 [STATUS]            INT NOT NULL DEFAULT 0,
					 CONSTRAINT [PK_EST_PROD_MIX_AGD_BLOQUEIO] PRIMARY KEY CLUSTERED ([CD_CTR])
				)
			ON [PRIMARY]
	END 
